Module
Contents
Index 🔎︎

# FileExists Function

Determines if a file or a directory is available on the data medium.

## Syntax:

    FileExists(FileName As String | DirectoryName As String)

## Návratová hodnota:

Bool

## Paremetre:

Text: Reťazec určujúci názov a cestu priečinka, ktorý chcete odstrániť. Tiež je možné použiť notáciu URL .

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleFileExists

        MsgBox FileExists("C:\autoexec.bat")

        MsgBox FileExists("file:///d|/bookmark.htm")

        MsgBox FileExists("file:///d|/Private")

    End Sub